﻿
.arlo-arlocourses {
	/* ----- Loader ----- */
	/* Absolute Center Spinner */
	/* Animation */
	/* ----- Normalize ----- */
	/*! normalize-scss | MIT/GPLv2 License | bit.ly/normalize-scss */
	/**
     * 1. Change the default font family in all browsers (opinionated).
     * 2. Prevent adjustments of font size after orientation changes in IE and iOS.
     */
	/**
     * Remove the margin in all browsers (opinionated).
     */
	/* HTML5 display definitions
       ========================================================================== */
	/**
     * Add the correct display in IE <10.
     * Add the correct display in Edge, IE, and Firefox for `details` or `summary`.
     * Add the correct display in IE for `main`.
     */
	/**
     * Add the correct display in IE <10.
     */
	/**
     * Add the correct display and remove excess height in iOS 4-7.
     */
	/**
     * Add the correct vertical alignment in Chrome, Firefox, and Opera.
     */
	/**
     * Add the correct display in IE <11, Safari <8, and Firefox <22.
     * 1. Add the correct display in IE.
     */
	/* Links
       ========================================================================== */
	/**
     * 1. Remove the gray background on active links in IE 10.
     * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
     */
	/**
     * Remove the outline on focused links when they are also active or hovered
     * in all browsers (opinionated).
     */
	/* Text-level semantics
       ========================================================================== */
	/**
     * 1. Remove the bottom border in Firefox <40.
     * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
     */
	/**
     * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
     */
	/**
     * Add the correct font weight in Chrome, Edge, and Safari.
     */
	/**
     * 1. Correct the inheritance and scaling of font size in all browsers.
     * 2. Correct the odd `em` font sizing in all browsers.
     */
	/**
     * Add the correct font style in Android <4.4.
     */
	/**
     * Correct the font size and margin on `h1` elements within `section` and
     * `article` contexts in Chrome, Firefox, and Safari.
     */
	/**
     * Add the correct background and color in IE <10.
     */
	/**
     * Add the correct font size in all browsers.
     */
	/**
     * Prevent `sub` and `sup` elements from affecting the line height in
     * all browsers.
     */
	/* Embedded content
       ========================================================================== */
	/**
     * Remove the border on images inside links in IE <11.
     */
	/**
     * Hide the overflow in IE.
     */
	/* Grouping content
       ========================================================================== */
	/**
     * Add the correct margin in IE 8.
     */
	/**
     * 1. Add the correct box sizing in Firefox.
     * 2. Show the overflow in Edge and IE.
     */
	/* Forms
       ========================================================================== */
	/**
     * Known issues:
     * - By default, Chrome on OS X and Safari on OS X allow very limited styling of
     *   select, unless a border property is set. The default font weight on
     *   optgroup elements cannot safely be changed in Chrome on OSX and Safari on
     *   OS X.
     * - It is recommended that you do not style checkbox and radio inputs as
     *   Firefox's implementation does not respect box-sizing, padding, or width.
     * - Certain font size values applied to number inputs cause the cursor style of
     *   the decrement button to change from default to text.
     * - The search input is not fully stylable by default. In Chrome and Safari on
     *   OSX/iOS you can't control font, padding, border, or background. In Chrome
     *   and Safari on Windows you can't control border properly. It will apply
     *   border-width but will only show a border color (which cannot be controlled)
     *   for the outer 1px of that border. Applying -webkit-appearance: textfield
     *   addresses these issues without removing the benefits of search inputs (e.g.
     *   showing past searches). Safari (but not Chrome) will clip the cancel button
     *   on when it has padding (and textfield appearance).
     */
	/**
     * 1. Change font properties to `inherit` in all browsers (opinionated).
     * 2. Remove the margin in Firefox and Safari.
     * 3. Address `font-family` inconsistency between `textarea` and other form in IE 7
     * 4. Improve appearance and consistency with IE 6/7.
     */
	/**
     * Show the overflow in IE.
     */
	/**
     * Remove the inheritance of text transform in Edge, Firefox, and IE.
     * 1. Remove the inheritance of text transform in Firefox.
     */
	/**
     * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
     *    controls in Android 4.
     * 2. Correct the inability to style clickable types in iOS and Safari.
     */
	/**
     * Show the overflow in Edge.
     */
	/**
     * 1. Add the correct box sizing in IE <11.
     * 2. Remove the padding in IE <11.
     * 3. Remove excess padding in IE 7.
     *    Known issue: excess padding remains in IE 6.
     */
	/**
     * Correct the cursor style of increment and decrement buttons in Chrome.
     */
	/**
     * 1. Correct the odd appearance in Chrome and Safari.
     * 2. Correct the outline style in Safari.
     */
	/**
     * Correct the text style of placeholders in Chrome, Edge, and Safari.
     */
	/**
     * 1. Correct the inability to style clickable types in iOS and Safari.
     * 2. Change font properties to `inherit` in Safari.
     */
	/**
     * Change the border, margin, and padding in all browsers (opinionated).
     */
	/**
     * 1. Correct the text wrapping in Edge and IE.
     * 2. Correct the color inheritance from `fieldset` elements in IE.
     * 3. Remove the padding so developers are not caught out when they zero out
     *    `fieldset` elements in all browsers.
     * 4. Correct alignment displayed oddly in IE 6/7.
     */
	/**
     * Restore the font weight unset by a previous rule.
     */
	/**
     * Remove the default vertical scrollbar in IE.
     */
	box-shadow: none;
	    margin-bottom: 30px;
	/* ----- Custom resets ----- */
	/* ----- Fonts ----- */
	/*font-family: "Source Sans Pro", Arial, Tahoma, sans-serif;*/
	/* ----- Clearfix ----- */
	/* IE6 */
	/* ----- Icons ----- */
	/* ----- Filters ----- */
	/* ----- Index ----- */
}
.ArloPriceComment {
padding: 0 0 30px 0 ;
}

	.arlo-arlocourses .arlo-loading-overlay {
		position: fixed;
		z-index: 999;
		height: 2em;
		width: 2em;
		overflow: show;
		margin: auto;
		bottom: 50%;
		top: 50%;
		left: 50%;
		right: 50%;
		/*
      top: 0;
      left: 0;
      bottom: 0;
      right: 0;
      */
		/* Transparent Overlay */
		/* :not(:required) hides these rules from IE9 and below */
	}

		.arlo-arlocourses .arlo-loading-overlay:before {
			content: '';
			display: block;
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			background-color: rgba(255, 255, 255, 0.3);
		}

		.arlo-arlocourses .arlo-loading-overlay:not(:required) {
			/* hide "loading..." text */
			font: 0/0 a;
			color: transparent;
			text-shadow: none;
			background-color: transparent;
			border: 0;
		}

			.arlo-arlocourses .arlo-loading-overlay:not(:required):after {
				content: '';
				display: block;
				font-size: 10px;
				width: 1em;
				height: 1em;
				margin-top: -0.5em;
				-webkit-animation: spinner 1500ms infinite linear;
				animation: spinner 1500ms infinite linear;
				border-radius: 0.5em;
				box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
			}

@-webkit-keyframes spinner {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@keyframes spinner {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

.arlo-arlocourses html {
	font-family: sans-serif;
	/* 1 */
	-ms-text-size-adjust: 100%;
	/* 2 */
	-webkit-text-size-adjust: 100%;
	/* 2 */
}

.arlo-arlocourses a {
	background-color: transparent;
	/* 1 */
	-webkit-text-decoration-skip: objects;
	/* 2 */
}

	.arlo-arlocourses a:active,
	.arlo-arlocourses a:hover {
		outline-width: 0;
	}

.arlo-arlocourses abbr[title] {
	border-bottom: none;
	/* 1 */
	text-decoration: underline;
	/* 2 */
	text-decoration: underline dotted;
	/* 2 */
}



.arlo-arlocourses mark {
	background-color: #ff0;
	color: #000;
}

.arlo-arlocourses small {
	font-size: 80%;
}

.arlo-arlocourses sub,
.arlo-arlocourses sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

.arlo-arlocourses sub {
	bottom: -0.25em;
}

.arlo-arlocourses sup {
	top: -0.5em;
}

.arlo-arlocourses img {
	border-style: none;
}

.arlo-arlocourses svg:not(:root) {
	overflow: hidden;
}

.arlo-arlocourses figure {
	margin: 1.5em 40px;
}

.arlo-arlocourses hr {
	box-sizing: content-box;
	/* 1 */
	height: 0;
	/* 1 */
	overflow: visible;
	/* 2 */
}



.arlo-arlocourses ::-webkit-input-placeholder {
	color: inherit;
	opacity: 0.54;
}

.arlo-arlocourses ::-webkit-file-upload-button {
	-webkit-appearance: button;
	/* 1 */
	font: inherit;
	/* 2 */
}


.arlo-arlocourses ol,
.arlo-arlocourses ul,
.arlo-arlocourses li {
	list-style: none;
	padding: 0;
	margin: 0;
}



.arlo-arlocourses .arlo-clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.arlo-arlocourses * html .arlo-clearfix {
	zoom: 1;
}

.arlo-arlocourses * {
	box-sizing: border-box;
}

	.arlo-arlocourses *:first-child + html .arlo-clearfix {
		zoom: 1;
	}










.arlo-arlocourses #event-filter,
.arlo-arlocourses #event-template-filter,
.arlo-arlocourses .arlo-filters-container {
	display: none;
}

.arlo-arlocourses .arlo-onlineOrVenueFilterList, 
.arlo-arlocourses .arlo-filter-unordered-list, 
.arlo-arlocourses .arlo-event-list {
	list-style: none;
	padding-left: 0;
	margin: 0;
}

.arlo-arlocourses .arlo-eventtemplatelist-container {
	margin-bottom: 10px;
}

.arlo-arlocourses .arlo-show-more-container {
	margin-top: 10px;
	text-align: center;
}


.arlo-arlocourses .arlo-next-running, 
.arlo-arlocourses .arlo-register-interest, 
.arlo-arlocourses .arlo-find-events, 
.arlo-arlocourses .arlo-show-more {
	font-size: 15px;
	padding: 5px 20px;
	background: #000;
	color: #fff;
	border-radius: 20px;
	display: inline-block;
	position:relative;
	text-transform: uppercase;
	text-decoration: none;
	margin-bottom: 30px;
	transition: all 300ms ease 0ms;
	    margin: 0 6px 6px 0;
}
.arlo-arlocourses .arlo-register-interest {
  background: unset;
  color: #000 !important;
  border: 1px solid #000;
  
}
.arlo-arlocourses .arlo-next-running:hover,
.arlo-arlocourses .arlo-register-interest:hover,
.arlo-arlocourses .arlo-find-events:hover,
.arlo-arlocourses .arlo-show-more:hover {
  padding: 5px 25px 5px 15px;
}
.arlo-arlocourses .arlo-next-running:after,
.arlo-arlocourses .arlo-register-interest:after,
.arlo-arlocourses .arlo-find-events:after,
.arlo-arlocourses .arlo-show-more:after  {
    font-family: "ETmodules" !important;
    font-size: 24px;
    margin-left: -1em;
    opacity: 0;
    content: "\35";
    -webkit-font-smoothing: antialiased;
    transition: all 300ms ease 0ms;
    position: absolute;
}
.arlo-arlocourses .arlo-next-running:hover:after,
.arlo-arlocourses .arlo-register-interest:hover:after,
.arlo-arlocourses .arlo-find-events:hover:after,
.arlo-arlocourses .arlo-show-more:hover:after {
    margin-left: 0;
    opacity: 1;
}
.arlo-arlocourses .arlo-course-info {
	display: inline-block;
	margin: 0 0 6px 0px;
}
.arlo-arlocourses .arlo-course-info a:link {
	text-decoration: underline;
}
.arlo-arlocourses #event-template-catalogue {
	clear: right;
}
.arlo-arlocourses ul.arlo-eventtemplatecatalogue-list {
	padding: 0;
	line-height: inherit;
	margin-top: 20px;
}

.arlo-arlocourses .arlo-eventtemplatecatalogue-listitem {
	margin-top: 10px;
	margin-bottom: 20px;
	border-top: 0;
	border-right: 0;
	border-bottom: 1px solid #ADAEB0;
	list-style: none;
	padding-bottom: 30px;
	text-decoration: none;
}

	.arlo-arlocourses .arlo-eventtemplatecatalogue-listitem::after {
		clear: both;
		content: "";
		display: table;
	}

	.arlo-arlocourses .arlo-eventtemplatecatalogue-listitem .arlo-title a:hover {
		text-decoration: underline;
	}

	.arlo-arlocourses .arlo-eventtemplatecatalogue-listitem .arlo-title h3 {
		font-size: 26px;
	}

	.arlo-arlocourses .arlo-eventtemplatecatalogue-listitem .arlo-listitem {
		position: relative;
		display: block;
		text-align: left;
		border-radius: 5px;
		text-decoration: none;
	}

	.arlo-arlocourses .arlo-eventtemplatecatalogue-listitem .arlo-start-date {
		font-size: 230%;
		font-weight: 700;
	}

	.arlo-arlocourses .arlo-eventtemplatecatalogue-listitem .arlo-advertisedduration {
		text-transform: uppercase;
	}

.arlo-arlocourses .arlo-offers {
	padding: 0 0 20px 0;
	line-height: 22px;
	letter-spacing: 0;
	font-weight: 700;
}

.arlo-arlocourses .arlo-offer-container {
	display: inline;
}

.arlo-arlocourses .arlo-template-discount,
.arlo-arlocourses .arlo-template-discount p {
	display: inline;
}


.arlo-arlocourses .arlo-eventtemplatecatalogue-listitem .arlo-detail .arlo-city {
	margin-right: 5px;
}

.arlo-arlocourses .arlo-eventtemplatecatalogue-listitem .arlo-detail .arlo-summary {
	padding: 15px 0;
}

.arlo-arlocourses .arlo-eventtemplatecatalogue-listitem .arlo-detail .arlo-original-price {
	text-decoration: line-through;
}

.arlo-arlocourses .arlo-eventtemplatecatalogue-listitem .arlo-detail .arlo-offer-ul {
	padding-left: 0;
}

	.arlo-arlocourses .arlo-eventtemplatecatalogue-listitem .arlo-detail .arlo-offer-ul .arlo-offer-li {
		list-style: none;
	}


.arlo-arlocourses .arlo-nextrunning {
	display: inline-block;
}
